:root {
  --bulma-body-color: #363636;
  --bulma-title-color: #363636;
  --bulma-link-text: #363636;
  --link-text-hover: #485fc7;
}

html {
  height: 1vh;
  background: #f4f5f5;
}
body {
  font-family: "Open Sans", Arial, sans-serif;
  padding: 1.5rem !important;
  padding-bottom: 2rem !important;
}
body.css_ready.font_ready.font_normal_ready.font_ext_ready.bulma_ready .section {
  opacity: 1;
}
.section {
  opacity: 0;
  transition: 0.3s;
  padding: 0;
}
footer {
  span {
    display: inline-block;
    width: 100%;
  }
}
a {
  color: var(--bulma-link-text);
}
a:hover {
  color: var(--link-text-hover);
  text-decoration: none !important;
}
.no-wrap {
  white-space: nowrap;
}
.logo {
  height: 57px;
}
.content dd {
  margin: 0;
}
.content a {
  text-decoration: underline;
}

@media (min-width: 768px) {
  /* wide screen */
  #footer {
    span {
      display: inline-block;
      width: auto;
    }
  }
}
